package cn.com.poc.thirdparty.resource.tianju.api.entity;

import java.io.Serializable;

/**
 * @Author: Leon Liu
 * @Date: 2024/4/16 16:45
 */
public class TianDouyinTopSearch implements Serializable {
    /**
     * 热搜榜指数
     */
    private Integer hotindex;

    /**
     * 标签类型，1新，2荐，3热
     */
    private Integer label;

    /**
     * 热点话题
     */
    private String word;

    public Integer getHotindex() {
        return hotindex;
    }

    public void setHotindex(Integer hotindex) {
        this.hotindex = hotindex;
    }

    public Integer getLabel() {
        return label;
    }

    public void setLabel(Integer label) {
        this.label = label;
    }

    public String getWord() {
        return word;
    }

    public void setWord(String word) {
        this.word = word;
    }
}
